<P align=center>
<SCRIPT language=JavaScript>if(self!=top){top.location=self.location;}</SCRIPT>
<!--禁右-->
<SCRIPT language=javascript> 
<!-- 
if (window.Event) 
document.captureEvents(Event.MOUSEUP); 
function nocontextmenu(){ 
 event.cancelBubble = true 
 event.returnValue = false; 
 return false; 
} 
function norightclick(e){ 
 if (window.Event){ 
  if (e.which == 2 || e.which == 3) 
  return false; 
 } 
 else 
  if (event.button == 2 || event.button == 3){ 
   event.cancelBubble = true 
   event.returnValue = false; 
   return false; 
  } 
} 
document.oncontextmenu = nocontextmenu; // for IE5+ 
document.onmousedown = norightclick; // for all others 
//--> 
</SCRIPT>

<STYLE type=text/css>
<!--
BODY{cursor:url(crosshair);}
a{cursor:url(crosshair);}
-->
</STYLE>

<STYLE type=text/css> 
<!-- 
body{ 
overflow : hidden; 
overflow-x : hidden; 
overflow-y : hidden; 
} 
--> 
</STYLE>

<STYLE type=text/css>
<!--
body {
 background-image: url(bj.gif);
}
-->
</STYLE>
</STYLE>
<STYLE type=text/css>
A:link {   
    COLOR: #7b7b7a; TEXT-DECORATION: none   
}   
A:visited {   
    COLOR: #7b7b7a; TEXT-DECORATION: none   
}   
A:hover {   
    BACKGROUND-COLOR: #000000; COLOR: #ffffff; TEXT-DECORATION: underline   
}   
A {   
    TEXT-DECORATION: none   
}   
BODY {
 background-image:  url(UploadFile2004/2006-7/77222796.jpg);
 color:#B190A2;
 FONT-FAMILY: verdana;
 FONT-SIZE: 12px;
 scrollbar-face-color: #000000;
 scrollbar-arrow-color: #ffffff;
 scrollbar-track-color: #000000;
 scrollbar-shadow-color: #000000;
 scrollbar-highlight-color: #000000;
 scrollbar-3dlight-color: #000000;
 scrollbar-darkshadow-Color: #000000;
 background-color: #000000;
}
table{color:#ffffff;FONT-SIZE:12px } 
 INPUT{font-family:Verdana,Tahoma,宋体; font-size: 12px; line-height: 15px;border: 1px #7B7B7A dotted;background-color: #D10C0C}
body,td,th {
 color: #7B7B7A;
}
#Layer1 {
 position:absolute;
 width:601px;
 height:117px;
 z-index:1;
 left: 186px;
 top: 805px;
}
</STYLE>
<EMBED style="LEFT: 220px; POSITION: absolute; TOP: -10px" align=right src=http://www.sucaicool.com/flash/clarity_swf/flash/39.swf width=460 height=345 type=application/x-shockwave-flash wmode="transparent" quality="high" ;></EMBED> </P>
<DIV id=Layer2 style="Z-INDEX: 2; LEFT: 392px; OVERFLOW-X: hidden; OVERFLOW: scroll; WIDTH: 473px; POSITION: absolute; TOP: 218px; HEIGHT: 340px"><TD width="428">
<P align=left>&nbsp;$show_subject_l$<BR><BR>&nbsp;&nbsp;<A><IMG src="UploadFile2004/2006-7/76977007.gif"></A></P></TD></TBODY></TABLE>
<TABLE height=21 width=428 border=0>
<TBODY>
<TR>
<TD width=428><FONT color=#7b7b7a>$show_log$</FONT></TD></TR></TBODY></TABLE></FONT>&nbsp;&nbsp;<A><IMG src="UploadFile2004/2006-7/76977007.gif"></A><BR><BR>
<P></P></DIV>
<SCRIPT language=JavaScript>
var current = 0
var x = 0
var speed = 50
var speed2 = 700
function initArray(n) {
this.length = n;
for (var i =1; i <= n; i++) {
  this[i] = ' '
}
}
typ = new initArray(1)
typ[0]="‘_&夨魂,(‘&;過後旳憔悴和頹废。の、__,。…"
function typewrite() {
var m = typ[current]
window.status = m.substring(0, x++) + ""
if (x == m.length + 1) {
x = 0
current++
if (current > typ.length - 1) {
current = 0
}
setTimeout("typewrite()", speed2)
}
else {
setTimeout("typewrite()", speed)
}
}
typewrite()//</SCRIPT>

<DIV id=layer style="Z-INDEX: 2; LEFT: 165px; OVERFLOW-X: hidden; OVERFLOW: scroll; WIDTH: 193px; POSITION: absolute; TOP: 219px; HEIGHT: 339px">
<P align=center><A href="http://00counter.com/" target=_blank><IMG alt=00Counter.com src="http://00counter.com/counter.asp?id=212678" border=0></A><BR></P>
<P align=center><FONT color=#ffffff>★·｜&#51221;&#48372;｜·☆</FONT></P><FONT color=#999999><PRE>&#51068;&#44592;：。◆ˇ絕色┊傾城 、</FONT></PRE><FONT color=#999999><PRE>&#49548;&#44060;： `︶ㄣ|尛|·厷主.</FONT></PRE>
<P align=right><FONT color=#999999>dé.童話堡垒`︶ㄣ </FONT></P>
<P align=left><FONT color=#999999>LOGO：<IMG style="BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-COLOR: #000000; BORDER-TOP-COLOR: #000000; BORDER-RIGHT-COLOR: #000000" src="UploadFile2004/2006-7/71497344.gif" border=0><A></A> 
<P align=center><FONT color=#ffffff>★·‖&#50577;&#47449; ‖·☆<BR>$show_subject$ <BR>
<P align=center><FONT color=#ffffff>★·‖&#50672;&#44208;‖·☆<BR>$show_links$</FONT></P>
<P align=center><FONT color=#ffffff>★·｜&#51068;&#44592;｜·☆<BR>$show_newblog$<BR>
<P align=center><FONT color=#ffffff>★·‖&#45436;&#54217;‖·☆<BR>$show_comment$<BR>
<P align=center><FONT color=#ffffff>★·｜&#47700;&#49884;&#51648;｜·☆<BR>$show_newmessage$<BR>
<CENTER>&nbsp;</CENTER>
<CENTER><IFRAME title=___倾城。 src="http://music.pnblog.cn/music/player.asp?user=piapia" frameBorder=0 width=175 scrolling=no height=40></IFRAME></CENTER></FONT><BR>
<P></P></TD></TBODY></TABLE>
<TABLE height=21 width=110 border=0>
<TBODY>
<TR>
<TD width=110>
<P><FONT color=#7b7b7a></FONT>&nbsp;</P></TD></TR></TBODY></TABLE>
<P>&nbsp;</P></DIV>
<TABLE cellSpacing=0 cellPadding=0 width=100 align=center bgColor=#8c018c border=0>
<TBODY></TBODY></TABLE></FONT></FONT></FONT></FONT>

<TABLE style="TABLE-LAYOUT: fixed; WORD-BREAK: break-all" cellSpacing=0 cellPadding=0 width="100%" align=center border=0>
<TBODY>
<TR>
<TD vAlign=center>
<TABLE cellSpacing=2 cellPadding=2 width="100%" border=0>
<TBODY>
<TR>
<TD width="100%">
<P align=left><FONT color=#7b7b7a><A><IMG style="BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-COLOR: #000000; BORDER-TOP-COLOR: #000000; BORDER-RIGHT-COLOR: #000000" src="UploadFile2004/2006-7/74797985.gif" border=0></A> $show_topictxt$</FONT></P>
<P align=right><FONT color=#000000></FONT></P><FONT color=#7b7b7a>$show_logtext$&nbsp;<BR><BR></FONT><FONT color=#7b7b7a>&nbsp;&nbsp;&nbsp;&nbsp;<FONT color=#000000><FONT color=#888888>$show_author$</FONT>&nbsp;</FONT>&nbsp; $show_more$<BR><BR><IMG style="BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-COLOR: #000000; BORDER-TOP-COLOR: #000000; BORDER-RIGHT-COLOR: #000000" src="UploadFile2004/2006-7/76977007.gif" border=0></FONT></TD></TR></TBODY></TABLE><BR>&nbsp;&nbsp;</TD></TR></TBODY></TABLE>
<STYLE>textarea{ 
border:1px solid #000000 dashed; background-color:#000000 dashed; transparent; 
font-size:9pt; 
font-family:verdana; 
color:#000000 dashed}input{ 
border:1px solid #000000 dashed; 
background-color:#ffffff; 
transparent; 
font-size:9pt; 
font-family:verdana; 
color:#000000} </STYLE>